This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 24730 - The spec file uses grep.
The spec file uses grep.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: FreeWnn (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nakai
David Lawrence
Florence RC-1
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-23 14:34 EST by Red Hat Bugzilla
Modified: 2008-03-13 15:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-05 17:20:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Red Hat Bugzilla 2001-01-23 14:34:06 EST
The spec file uses grep. But grep is not listed
in the spec file.
Comment 1 Red Hat Bugzilla 2001-01-24 19:41:11 EST
This defect is considered MUST-FIX for Florence Release-Candidate #1
Comment 2 Red Hat Bugzilla 2001-02-05 17:20:40 EST
This has been fixed for a while.
Comment 3 Red Hat Bugzilla 2001-02-05 17:48:46 EST
Verified.

Note You need to log in before you can comment on or make changes to this bug.